---
group:
  name: 'shulongfei'
  description: ''
  projects:
  - name: 'demo-manage'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'layui_upload'
    description: ''
    mirrorRelease: false
    topic: ''
  